.spacer {
  height: 10px;
}

.link-button:hover {
  text-decoration: underline;
  cursor: pointer;
}

.unclickable {
  color: var(--label-color);
  pointer-events: none;
}

.center-wrapper {
  display: flex;
  justify-content: center;
}
